﻿body{
    background: #133481 url("/assets/images/global/cframe/main_bg.jpg") no-repeat scroll 50% 0;
}

#site{
    background: transparent url('/assets/images/home/rotation_bg.jpg') no-repeat scroll 50% 0;
    min-height: 513px;
}

#main{
    top: 8px;
    width: 1200px;
    background-color: transparent !important;    
}

#content{
    background: none !important;
    width: 1200px;
}

#pagebottom{
    display: none;
}

#footer{
    top: -60px;
}

#homedivider{
    display: block;    
    bottom: 478px;  
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #main{
        top: 12px;
    }
}